/********* Defaults *********/

body, html {
	/*background: #404040;*/
	background: #f1f1f1 url(../images/header/header-background2.jpg) center top no-repeat;
}
body, p {
	font-family: 'Muli', sans-serif;
	color: #000;
}
h1, h2, h3, h4, h5, h6, .system-message h1, .system-error-message h1, strong, b {
	color: #484848;
	margin-bottom: 1.25rem;
}
span.error:empty, small.error:empty {
	display: none;
}
.system-message, .system-error-message {
	background: none;
	border: none;
	margin: 0;
	color: #484848;
	padding: 0;
}
p {
	font-size: 14px;
	font-weight: 300;
	margin-bottom: 1rem;
	line-height: 150%;
}
p.lead {
	font-size: 17px;
	line-height: 200%;
	margin-bottom: 3rem;
}
.system-message h1, .system-error-message h1 {
	font-size: 36px;
}
h1, h2, h3 {
	font-family: "Montserrat", serif;
	font-weight: normal;
	line-height: 130%;
}
h1 {
	font-size: 36px;
	text-transform: normal;
	text-align: center;
	margin-bottom: 1rem;
}
h2 {
	font-size: 28px;
	text-align: center;
	margin-bottom: 1em;
}
h4, h5, h6 {
	font-family: 'Montserrat', sans-serif;
	font-weight: normal;
	letter-spacing: 2px;
}
h3 {
	/*font-size: 21px;
	text-transform: uppercase;*/
    letter-spacing: -.25px;
}
h4 {
	font-size: 18px;
	text-transform: uppercase;
}
h5 {
	font-size: 15px;
	text-transform: uppercase;
}
h6 {
	color: #093b8f;
	font-family: "Montserrat", sans-serif;
	font-size: 13px;
	line-height: 18px;
	margin-bottom: 10px;
	letter-spacing: 0;
}
a, .system-message a:link, .system-error-message a:link {
	color: #093b8f;
}
h1 a, h2 a, h3 a, h4 a, h5 a,, h6 a {
 color: #6e6460;
}
a:hover, a:focus, h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover, h1 a:focus, h2 a:focus, h3 a:focus, h4 a:focus, h5 a:focus, h6 a:focus {
	color: #b9b18b;
}
a img { -webkit-transition: opacity 300ms ease-out; -moz-transition: opacity 300ms ease-out; transition: opacity 300ms ease-out; }
a img:hover { opacity: .7;}

em {
	font-style: italic;
}
input[type="text"], input[type="email"], input[type="password"], input[type="submit"], texarea, select, button {
	border-radius: 0px;
	height: auto;
	padding: 9px 12px;
}
input[type="text"], input[type="email"], input[type="password"], input[type="submit"], textarea, select {
	background-color: #f5f5f5;
	border: none;
	box-shadow: none;
}
label, input[type="text"], input[type="email"], input[type="password"], textarea {
	font-style: normal;
	width: 100%;
}
textarea {
	border-radius: 0px;
	padding: 9px 12px;
}
ul li {
	margin-bottom: 10px;
	font-weight: 300;
	line-height: 150%;
	font-size: 14px;
}
hr {
	border-color: #cbdada;
}
hr.news:last-child {
	display: none;
}
table {
	border: none;
	width: 100%;
}
.flex-video iframe, .flex-video object, .flex-video embed, .flex-video video {
	border: none;
}
#Layer_1 { width: 90%; margin: 0px 20px; height: 150px; }

/*********** Buttons ***********/

.button, button, input[type="submit"], a#catshopbuy:link, a#catshopbuy:visited {
	text-transform: uppercase;
	font-family: 'Montserrat', sans-serif;
	font-weight: 300;
	background: none;
	letter-spacing: 2px;
	background: #b9b18b;
	color: #fff;
	border-radius: 0px;
	text-transform: uppercase;
}
.button.secondary, button.secondary {
	background: #6bb6c2;
	color: #fff;
}
button:hover, .button:hover, .button.secondary:hover, button.secondary:hover, button:focus, .button:focus, input[type="submit"]:hover, input[type="submit"]:focus {
	background: #093b8f;
	color: #fff;
	transition-duration: 0.5s;
}
button:visited, .button:visited {
	color: #fff;
}
a.button.outline {
	background: none;
	border: 1px solid #b9b18b;
	color: #b9b18b;
}
a.button.outline:hover {
	background: #b9b18b;
	border: 1px solid #b9b18b;
	color: #fff;
}
.sm {
    padding-top: 0.625rem;
    padding-right: 1.25rem;
    padding-bottom: 0.6875rem;
    padding-left: 1.25rem;
    font-size: 0.6875rem;
}
input[type="submit"] {
	padding: 15px 20px;
	border: none;
	cursor: pointer;
}
.hvr-sweep-to-top:before {
	background: #f0f3f8;
}
.hvr-sweep-to-bottom:before {
	background: #484848;
}

/********** Header **********/

header {
	position: relative;
	width: 100%;
}
.contain-to-grid, .top-bar, .top-bar-section ul li, .top-bar-section li:not(.has-form) a:not(.button), .contain-to-grid, .top-bar, .top-bar-section li:not(.has-form) a:not(.button), .top-bar.expanded .title-area {
	background: none;
}
.top-bar .toggle-topbar.menu-icon {
	font-family: 'Montserrat', sans-serif;
}
.top-bar.expanded .toggle-topbar a {
	color: #FFFFFF;
}
.top-bar .title-area { height: 50px; float: none; }
.top-bar-section ul li {
	padding: 0;
	margin: 0;
}
.contain-to-grid .top-bar {
	top: -20px!important;
}
.contain-to-grid .top-bar-store {
	top: -50px;
	height: 45px;
  line-height: 45px;
  position: relative;
  overflow: visible;
  background: none;
  max-width: 62.5rem;
  margin: 0 auto;
}
.top-bar-section { width: 862px; margin: 0 auto; }
.top-bar-section ul {
    width: 100%;
    margin: 0 auto;
    background: #fff;
    padding: 15px 0px;
}
.top-bar-section li.active:not(.has-form) a:not(.button) {
	color: #1C55A2;
	background: none;
}
.top-bar-section li.active:not(.has-form) a:hover:not(.button) {
	background: none repeat scroll 0 0 #1C55A2;
}
.top-bar-section ul li > a {
	font-family: 'Montserrat', sans-serif;
	font-size: 13px;
	letter-spacing: 1px;
	color: #143d75;
	font-weight: 500;
	text-transform: uppercase;
	border-radius: 0px;
	transition-duration: 0.2s;
}
.top-bar-section ul li.has-dropdown.not-click ul.dropdown li a { background: #fff!important; color: #093b8f!important; }
.top-bar-section ul li.has-dropdown.not-click ul.dropdown li.selected a { list-style: circle; }
.top-bar-section ul li.selected a { background: #1C55A2!important; color: #fff!important; }

.top-bar-section li .dropdown li > a {
	font-size: 13px;
}
.top-bar-section li:not(.has-form) a:hover:not(.button) {
	background: #1C55A2;
}
.top-bar-section .dropdown li:not(.has-form) a:not(.button), .top-bar-section .dropdown li.active:not(.has-form) > li a:not(.has-form) a:not(.button) {
	background: rgba(255,255,255,0.92);
	border-radius: 0;
}
.top-bar-section .dropdown li:not(.has-form) a:not(.button) {
	color: #1C55A2;
}
.top-bar-section .dropdown li.active:not(.has-form) a:not(.button), .top-bar-section .dropdown li.active:not(.has-form) .dropdown li.active:not(.has-form) a:not(.button) {
	background: #1C55A2;
}
.top-bar-section .dropdown li:not(.has-form) a:hover:not(.button) {
	background: #1C55A2;
	color: #fff;
}
.contain-to-grid .name {
	margin: 0 auto;
	max-width: 450px;
}
.top-bar-section .has-dropdown li > a {
	font-size: 13px;
}
.top-bar-section .has-dropdown .dropdown li.has-dropdown > a:after {
	color: rgba(255, 255, 255, 0.4);
}
.top-bar-section ul li:hover:not(.has-form) > a {
	background: #1C55A2;
}
.top-bar-section .dropdown {
	box-shadow: 0 5px 5px rgba(0, 0, 0, 0.16);
	padding: 15px 0px;
}
.top-bar-section .dropdown li:last-child {
	border-radius: 0;
}
.top-bar-section ul li.donate-button {
	margin-left: 15px;
}
.top-bar-section ul li > a.button {
	background: transparent;
	border: 1px solid #093b8f;
	color: #093b8f;
	padding: 0.75rem 1rem;
	position: relative;
	top: 0px;
}
.top-bar .toggle-topbar.menu-icon a span::after {
	box-shadow: 0 0 0 1px #484848, 0 7px 0 1px #484848, 0 14px 0 1px #484848;
}
.top-bar-section .has-dropdown>a:after { display: none; padding-right: 0px!important; }
/*.top-bar-section li:not(.has-form) a:not(.button) { padding: 0px 17px!important; }*/

.contain-to-grid {
	padding: 0rem 0 3.5rem;
	/*background: #fff;*/
}
.utility-nav {
	/*background: #fff;*/
	margin: 0;
	padding: 0;
}
.utility-nav ul, .utility-nav ul li {
	list-style: none outside none;
	margin: 0;
	padding: 0;
	margin-top: 2px;
}
.utility-nav li {
	float: left;
}
.utility-nav li a {
	color: #00539F;
	font-size: 20px;
	font-weight: 400;
	padding: 5px 5px;
	position: relative;
	top: 2px;
}
.utility-nav li a:hover {
	color: #b9b18b;
}
/*.utility-nav li:hover {
	background: #093b8f;
}
.utility-nav li:hover > a, .utility-nav li:hover > a span {
	color: #fff;
}*/
.shopping-cart {
	color: #ffffff;
	font-size: 12px;
	padding: 4px 9px 6px;
	position: relative;
	top: 4px;
}
.shopping-cart a {
	color: #fff;
	background: #093b8f;
	padding: 5px 10px;
}
.inactive {
  background: #d9d9d9;
  padding: 5px 7px;
  border-radius: 5px;
  color: #939393;
}

/******* Pricing Tables ********/

.pricing-table {
	border: 2px solid #093b8f;
	margin-bottom: 30px;
}
.pricing-table .title {
	background: #093b8f;
	text-transform: uppercase;
	letter-spacing: 2px;
	font-family: "Muli", sans-serif;
 	color: #fff;
	font-size: 21px;
	padding: 30px 15px;
}
.pricing-table .title a {
	color: #fff;
}
.pricing-table .price {
	background: none;
	font-family: "Muli", sans-serif;
}
.pricing-table .price p.small {
	margin-bottom: 10px;
}
/*side-nav*/
.side-nav {
	margin-bottom: 30px;
	margin-top: 0;
	padding: 0;
}
.side-nav li {
	margin-bottom: 0;
}
.side-nav li a:not(.button) {
	color: #093b8f;
	padding: 15px;
	border-bottom: 1px dashed rgba(0, 0, 0, 0.1);
	font-family: "Muli", sans-serif;
}
.side-nav li.side-nav-title a:not(.button), .side-nav li.side-nav-title a:hover:not(.button) {
	background: none repeat scroll 0 0 #093b8f;
	color: #fff;
	font-weight: 300;
}
.side-nav li a:hover:not(.button), .side-nav li a:focus:not(.button), .side-nav li.active > a:first-child:not(.button) {
	color: #093b8f;
	background: #fff;
	font-family: "Muli", sans-serif;
}
/*search*/
.search-container {
	display: none;
	padding: 30px 0 0;
}
.search-icon span {
	color: #FFFFFF;
	padding: 1px 0 0 9px;
	margin-left: 5px;
	font-size: 13px;
	cursor: pointer;
}
.search-container input[type="text"] {
	height: auto;
	padding: 14px 15px;
}
.search-result h3 { font-size: 16px; }
/*slider*/


.slick-slider {
	margin: 0;
}
.slick-slide img {
	width: 100%;
}
.slide-description {
	position: absolute;
	width: 100%;
	top: 34%;
	z-index: 1;
}
.slick-dots {
	margin: 0;
	bottom: -20px;
}
.slick-dots li {
	width: 7px;
}
.slick-dots li button:before {
	color: #98918d;
	opacity: 1;
}
.slick-dots li.slick-active button:before {
	color: #093b8f;
}
.slick-dots li button:before {
	font-size: 7px;
}
.slide-description h1, .slide-description h2 {
	color: #fff;
	font-weight: 300;
	text-align: center;
	font-family: 'Muli', sans-serif;
}
.slide-description h1 {
	font-size: 78px;
	line-height: 82px;
	text-transform: uppercase;
	margin-bottom: 0px;
	font-weight: 700;
}
.slide-description h2 {
	font-size: 32px;
	margin-bottom: 0px;
	text-transform: uppercase;
}
.slide-description p {
	margin-top: 2rem;
	color: #fff;
	font-family: 'Montserrat', sans-serif;
}
.slick-prev, .slick-next {
	height: 46px;
	width: 45px;
	overflow: hidden;
	padding: 0;
	margin: 0;
	top: 45%;
	background: url(images/slider-arrows.png) no-repeat;
}
.slick-next {
	right: 5rem;
	background-position: 0 -49px;
}
.slick-prev {
	left: 5rem;
}
.slick-prev:before, .slick-next:before {
	content: none;
}
.slick-prev:hover, .slick-next:hover, .slick-prev:focus, .slick-next:focus {
	background: url(images/slider-arrows.png) no-repeat;
	opacity: 0.8;
}
.slick-next:hover, .slick-next:focus {
	background-position: 0 -49px;
}
/*section countdown-wrap*/
.countdown-wrap {
	background: rgba(255, 255, 255, 0.1);
	padding: 2rem 0;
	margin-bottom: 20px;
}
.countdown-wrap h6, .countdown-wrap h3 {
	color: #fff;
	text-align: left;
	margin: 0;
	text-transform: uppercase;
}
.countdown-wrap h3 {
	font-size: 24px;
}
ul.countdown {
	margin: 0rem;
	text-align: center;
	float: right;
}
ul.countdown li {
	margin: 0;
	padding: 0 1rem;
	line-height: 18px;
	list-style: none;
	float: left;
}
ul.countdown li span {
	border: medium none;
	border-radius: 0;
	color: #fff;
	font-family: "Montserrat", serif;
	font-size: 24px;
	margin: 0;
	text-align: center;
}
ul.countdown p {
	color: #fff;
	font-family: 'Montserrat', sans-serif;
	margin: -4px 0 3px;
	font-size: 13px;
	text-transform: uppercase;
}
/*section main*/
section.main {
	padding: 2rem 0 0;
}
section.main.inner {
	padding: 1rem 0;
}
section.main p.lead {
	margin-top: 6rem;
}
section.main.inner p.lead, section.main p.lead {
	color: #fff;
	margin-top: 0;
	text-align: center;
}
section.main.inner h1, section.main.inner h2, section.main h1, section.main h2 {
	color: #fff;
	margin-bottom: 1rem;
	font-family: "Muli", sans-serif;
    font-size: 45px;
    font-weight: 100;
}
.pastor-image {
	left: -2rem;
	position: relative;
}
.intro-text {
	position: absolute;
	right: 0;
	width: 50%;
	padding-right: 1rem;
}
.content-wrap {
	width: 99%;
}
.aside .content {
	padding: 3rem 3rem 1rem;
	text-align: center;
}
.aside .flex-video {
	margin-bottom: 1rem;
}
.aside .content .fab {
	float: left;
	padding: 6px 10px 0 0;
}
.aside .content h5 {
	font-size: 12px;
	letter-spacing: 0;
	margin-top: 1rem;
}
.aside h3 {
	font-size: 17px;
	text-align: center;
}
.aside p {
	line-height: 150%;
}
/*ministries*/
section.ministries {
	overflow: hidden;
}
.ministry-box {
	height: 390px;
}
.ministry-box h6 {
	margin-bottom: 0.25rem;
}
.ministry-box h3 {
	margin-bottom: 1rem;
}
.ministry-box h3 a {
	color: #484848;
}
.ministry-box span {
	/*background: url(images/leaf.png) no-repeat;*/
	height: 58px;
	left: -3rem;
	margin-right: -3rem;
	position: relative;
	width: 33px;
}
.box-2 span, .box-3 span {
	background-position: 0 -60px;
}
.box-1 {
	background: #7ca3a3;
}
.box-2 {
	background: #fff;
	border-top: 1px solid #e9e9e9;
}
.box-3 {
	background: #fff;
	border-bottom: 1px solid #e9e9e9;
}
.box-4 {
	background: #b9b18b;
}
.box-1, .box-3 {
	padding: 5rem 7rem 0 32rem;
}
.box-2, .box-4 {
	padding: 5rem 32rem 0 7rem;
}
.box-1 h6, .box-4 h6, .box-1 h3, .box-4 h3, .box-1 p, .box-4 p {
	color: #fff;
}
.ministry-box.box-inner {
	height: auto;
	padding: 3rem 3rem 1rem;
	background: #fff;
	margin-bottom: 1rem;
}
.ministry-box.box-inner span {
	background-position: 0 -57px;
	left: 0;
	margin-right: 1rem;
}
.ministry-box.box-inner p {
	margin-left: 3rem;
}
.hvr-sweep-to-bottom:hover > h3, .hvr-sweep-to-bottom:hover > p, .hvr-sweep-to-bottom:hover > h6 {
	color: #fff;
}
/*section sermons*/
section.sermons {
	padding: 4rem 0;
	/*background: url(images/twine-left.jpg) no-repeat top left #f0f3f8;*/
}
section.sermons h2 {
	font-size: 26px;
	margin-bottom: 5px;
	margin-top: 1rem;
	text-align: left;
}
.video-wrap {
	padding: 0 2rem 0 0;
}
section.sermons .fab {
	color: #484848;
	float: left;
	font-size: 25px;
	margin-right: 0.5rem;
	position: relative;
	top: 4px;
}
/*ui*/
.content {
	padding: 3rem 3rem 1rem;
	background: #fff;
	margin-bottom: 2rem;
	/*min-height: 550px;*/
}
.content.sermon {
	padding: 3rem;
}
.content h2 {
	margin-bottom: 1rem;
}
.flex-video {
	margin-bottom: 0rem;
}
.feature-image {
	border-radius: 90em;
	overflow: hidden;
	width: 100%;
	height: 100%;
	max-width: 189px;
	margin-bottom: 30px;
}
.feature-image img {
	border-radius: 90em;
}
.pagination.webapp { width: 100%; display: inline-block; margin-left: 7px; }

/********* Team **********/

.team-item {
	background: #fff;
	padding: 0;
	margin-bottom: 2rem;
	min-height: 460px;
}
.team-image {
	position: relative;
	height: 215px;
	overflow: hidden;
	text-align: center;
}
.team-image-detail {
	position: relative;
	height: 365px;
	overflow: hidden;
	text-align: center;
}
.team-image img {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
}
.team-description {
	padding: 1rem 2rem 1rem;
	text-align: center;
}
.team-item h3 {
	text-align: center;
	font-size: 17px;
}
.steven { border-radius: 125px; float: right; margin: 0px 0px 20px 20px; height: 250px; width: 250px; background: url("../images/team/steven-ger.jpg") center center; }
.johnk { border-radius: 125px; float: right; margin: 0px 0px 20px 20px; height: 250px; width: 250px; background: url("../images/team/john-kanter.jpg") center center; }

/*events section*/
section.events {
	padding: 4rem 0;
	background: #7ca3a3;
}
section.events h1 {
	color: #fff;
}
.event-item {
	background: #fff;
	padding: 0;
	margin-bottom: 2rem;
	min-height: 470px;
}
.event-image {
	position: relative;
	height: 180px;
	overflow: hidden;
	text-align: center;
}
.event-image img {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
}
.event-date {
	background: none repeat scroll 0 0 #b9b18b;
	color: #fff;
	display: block;
	font-family: "Montserrat", sans-serif;
	font-size: 17px;
	margin: 0 2rem;
	padding: 0.75rem 1rem 1.25rem;
	position: relative;
	text-align: center;
	top: 140px;
	z-index: 1;
}
.event-date span.empty {
	padding: 0 0.25rem;
}
.event-date span.month {
	font-size: 16px;
}
.event-description {
	padding: 2rem 2rem 1rem;
	text-align: center;
}
.event-item h3 {
	text-align: center;
	font-size: 18px;
}
.event-item-detail {
	margin-bottom: 30px;
	padding-bottom: 30px;
}
.event-item-detail h3 {
	margin-bottom: 5px;
}
.event-details {
	line-height: 18px;
	color: #99918e;
	font-size: 13px;
	font-family: 'Montserrat', sans-serif;
	margin-bottom: 10px;
}
.event-item p {
	line-height: 150%;
}
.event-item-detail .button {
	float: right;
}
/*announcements*/
.news-item {
	margin-bottom: 1rem;
	text-align: center;
	background: #fff;
	padding: 2rem 2rem 1rem;
}
.content .news-item {
	background: none;
	padding: 0;
}
.news-item h3 {
	font-size: 33px;
	line-height: 118%;
	margin-bottom: 5px;
	text-transform: none;
	font-family: "Muli", sans-serif;
}
.news-details {
	line-height: 18px;
	color: #99918e;
	font-size: 13px;
	font-family: 'Montserrat', sans-serif;
	margin-bottom: 10px;
}
/*prayers*/
.prayer-item {
	margin-bottom: 1rem;
	text-align: center;
}
.prayer-item h3 {
	color: #093b8f;
	font-size: 25px;
	line-height: 130%;
	margin-bottom: 15px;
	text-transform: none;
}
.prayer-item p {
	font-style: italic;
}
.prayer-details {
	line-height: 18px;
	color: #99918e;
	font-size: 13px;
	font-family: 'Montserrat', sans-serif;
	margin-bottom: 10px;
}
/*faq*/
.fabq-question {
	padding: 2rem 2rem 0;
	background: #fff;
}
.fabq-question a {
	font-family: 'Montserrat', sans-serif;
	font-size: 21px;
}
.fabq-details {
	padding-top: 30px;
	margin-bottom: 50px;
	padding-bottom: 20px;
}
.fabq-details a {
	font-family: 'Muli', sans-serif;
	font-size: 14px;
	text-transform: none;
	font-weight: normal;
	color: #093b8f;
}
.fabq-icon {
	background: none repeat scroll 0 0 #093b8f;
	color: #fff;
	display: block;
	float: left;
	font-size: 16px;
	font-weight: 600;
	height: 33px;
	margin: 0 15px 0 0;
	padding-top: 8px;
	position: relative;
	text-align: center;
	text-transform: uppercase;
	top: -4px;
	width: 33px;
}
.fabq-icon.answer {
	background: #b9b18b;
}
/*page-title*/
section.page-title {
	overflow: hidden;
	padding: 1rem 0 0.5rem;
	position: relative;
}
section.page-title img {
	width: 100%;
}
.row.page-headline h1 {
	color: #fff;
	font-size: 45px;
	font-weight: 300;
	line-height: 45px;
	margin-top: 1rem 0 0;
	font-family: "Muli", sans-serif;
}
p.literature-container {
	margin-bottom: 1rem;
}
p.literature-container span.icon, p.literature-container span.name {
	margin: 0 3px 0 0;
}
p.literature-container img {
	vertical-align: middle;
}
/********* Blog **********/

.post-details {
	margin-bottom: 1rem;
	font-size: 15px;
	font-weight: 700;
}
.content.blog {
	padding: 2rem 2rem 0;
}
.content.blog h2 {
	line-height: 120%;
}
#catblogoutput img {width: 100%;}

/*responsive photogallery */
#photogalleryTable {
	margin-top: 50px;
	margin-bottom: 30px;
}
#photogalleryTable img {
	border: 5px solid #fff;
	margin-bottom: 2rem;
	transition-duration: 0.5s;
	width: 100%;
}
#photogalleryTable img:hover {
	opacity: 0.8;
}
/*section map*/
section.map, section.map .flex-video, section.map .flex-video iframe {
	height: 350px;
	overflow: hidden;
}
/*section newsletter*/
section.newsletter {
	background: none repeat scroll 0 0 #fff;
	padding: 3.5rem 0 1.5rem;
	text-align: center;
}
section.newsletter h2 {
	font-size: 18px;
	letter-spacing: 1px;
	text-transform: none;
	margin-bottom: 1.5rem;
}
section.newsletter form {
	margin: 0;
}
section.newsletter input {
	font-size: 14px !important;
	padding: 0.95rem 1rem;
	width: 98%;
}
section.newsletter input.button {
	padding: 1rem;
	width: 100%;
}
section.newsletter p {
	font-size: 12px;
}

/******** Store ********/

table.cartSummaryTable { margin: 0px; background: none; }

.productList.productSmall {
	background: none;
}
.productItem .image, .productItemLast .image {
	margin-bottom: 20px;
}
.productItem .image, .productItemLast .image {
	padding-top: 30px;
}
.productList, .productList ul, .catalogueList {
	clear: both;
	margin: 0;
	overflow: hidden;
	padding: 0 !important;
}
.productList li, .catalogueList li {
	display: inline;
	list-style-type: none;
}
.catalogueList li .image {
	margin-bottom: 20px;
}
.catalogueList li img {
	transition-duration: 0.5s;
	width: 100%;
}
.productSmall .image img {
	border: medium none;
	box-shadow: none;
}
.productList li img {
	transition-duration: 0.5s;
}
.catalogueList li img:hover, .productList li img:hover {
	opacity: 0.8;
}
.productItem ul.product-details li {
	display: inline;
}
li.price {
	color: #5e5754;
	font-family: "Montserrat", sans-serif;
	font-size: 28px;
	font-weight: 600;
	margin: 0;
}
li.name h5 {
	font-family: "Montserrat", sans-serif;
	font-size: 16px;
	margin: 0 0 30px;
}
.catalogueList .catalogueItemNotFound {
	display: none;
}
.productLarge h1 {
	font-size: 36px;
	line-height: 1.35em;
}
.productLarge .image-large {
	margin-bottom: 30px;
}
.store .description ul { margin-bottom: 20px; }
.store .description ul li { display: list-item; margin: 0px 0px 10px 20px; list-style: circle; text-align: left; list-style-position: outside; }

#productPoplets {
	margin-bottom: 30px;
}
#productPoplets .productPopletsItem {
	background: none repeat scroll 0 0 #fff;
	border: 1px solid rgba(0, 0, 0, 0.15);
	display: block;
	margin: 0 10px 0 0;
	padding: 15px;
}
.poplets {
	border: medium none;
	margin: 0;
	padding: 0;
}
.poplets img {
	border: medium none;
}
.wishlist-link {
	color: #1abc9c;
	font-family: "Montserrat", sans-serif;
	font-size: 12px;
	padding: 20px 0 30px;
}
.product-block {
	background: none repeat scroll 0 0 #fff;
	border: 1px solid #ece7ea;
	float: left;
	margin: 15px 0;
	position: relative;
	width: 100%;
	min-height: 495px;
}
.product-block figure {
	background: none repeat scroll 0 0 #fff;
	float: left;
	margin: 0 0 5px;
	/*padding: 2rem;*/
	text-align: center;
	width: 100%;
}
.product-block figure img {
	width: 100%;
}
.product-block .product-description {
	float: left;
	padding-top: 10px;
	width: 100%;
}
li.catalogueItem .product-block .product-description, li.catalogueItemLast .product-block .product-description {
	padding: 0 5px 20px;
}
ul.catalogueitemdump { list-style-type: none; margin: 0px; display: inline-flex; }
ul.catalogueitemdump a { color:#fff; font-size: 17px; padding: 0px 13px; text-transform: uppercase; }

.product-block h4 {
	display: block;
	font-size: 15px;
	font-weight: 400;
	line-height: 19px;
	margin: 0;
	font-family: 'Montserrat';
	padding: 0 15px;
	text-align: center;
	letter-spacing: 0;
}
.product-block h4 a {
	color: #484848;
}
.product-block .product-description img {
	display: block;
	vertical-align: middle;
	width: auto;
}
.product-block .product-description .price {
	display: block;
	font-weight: bold;
	margin: 0 0 15px;
	text-align: center;
	width: auto;
}
.product-block .product-description .price span {
	font-family: "Montserrat";
}
.product-block .product-description .price span.new-amount {
	color: #b9b18b;
	font-size: 18px;
	font-weight: 300;
}
.product-block .product-description .price span.old-amount {
	color: #828282;
	font-size: 15px;
	font-weight: 300;
	text-decoration: line-through;
}
.product-block .list-attributes {
  margin: 0 20px;
}
.add-cart .productSubmitInput {
	background: none repeat scroll 0 0 #093b8f;
	color: #fff;
	display: block;
	font-size: 13px;
	font-weight: 500;
	margin: auto;
	min-width: inherit;
	padding: 10px 15px;
}
span.sale {
	background: none repeat scroll 0 0 #b9b18b;
	border-radius: 90em;
	color: #fff;
	display: block;
	font-family: "Muli", sans-serif;
	font-size: 12px;
	font-weight: 500;
	height: 51px;
	left: 1rem;
	line-height: 51px;
	margin: auto;
	position: absolute;
	text-align: center;
	text-transform: uppercase;
	top: 35%;
	width: 51px;
	z-index: 1000;
}
.browse-panel {
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
	border: medium none;
	margin-top: 15px;
}
.browse-panel h6, .browse-panel h5 {
	background: none repeat scroll 0 0 #f7f7f7;
	border: medium none;
	font-family: "Montserrat", sans-serif;
	font-size: 12px;
	font-weight: 300;
	letter-spacing: 1px;
	margin: 0;
	padding: 14px;
	text-transform: uppercase;
}
.browse-panel h6 {
	margin: 30px 0 0;
}
.browse-panel ol {
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
	border: medium none;
	list-style: outside none none;
	margin: 0 0 30px;
	padding: 0;
}
.browse-panel ol li {
	border-bottom: 1px dashed rgba(0, 0, 0, 0.1);
	color: #6e6460;
	font-family: "Montserrat", sans-serif;
	font-size: 13px;
	font-weight: 300;
	padding: 10px 14px;
}
.browse-panel ol li a {
	color: #8d8d8d;
	font-weight: 300;
}
.browse-panel ol li a:hover {
	color: #3f3f3f;
}
.browse-panel ol li a:before {
	display: inline-block;
	height: 10px;
	width: 10px;
}
ul.swatch li {
	background: none repeat scroll 0 0 #fff;
	border: 1px solid #ddd;
	cursor: pointer;
	float: left;
	font-family: "Montserrat";
	font-size: 12px;
	font-weight: 300;
	height: 40px;
	line-height: 37px;
	margin: 0 15px 15px 0;
	text-align: center;
	width: 40px;
}
ul.swatch li.selected {
	border: 2px solid #444;
}
ul.swatch li em {
	display: block;
	height: 100%;
	width: 100%;
}
em.Green {
	background: none repeat scroll 0 0 #093b8f;
}
em.Turquoise {
	background: none repeat scroll 0 0 #74b9c8;
}
em.Teal {
	background: none repeat scroll 0 0 #74c8c7;
}
p.attr-label {
	margin: 0 0 5px;
}
.sale-text, .new-price, .old-price {
	font-family: "Montserrat";
	font-size: 24px;
	font-weight: 300;
}
.sale-text, .new-price {
	color: #093b8f;
}
.description p {
	font-size: 15px;
}
.old-price {
	display: block;
	font-size: 15px;
}
.product-large {
	background: none repeat scroll 0 0 #fff;
	border: none;
	float: left;
	padding: 1rem;
	text-align: center;
}
.store {
	padding: 2rem 2rem 1rem;
	background: #fff;
	margin-bottom: 2rem;
}
.productPoplets {
	width: 100%;
}
.productPoplets ul {
	margin: 0 0 3rem;
}
.productPoplets ul li {
	background: none repeat scroll 0 0 #fff;
	border: none;
	float: left;
	margin: 1rem 1rem 0 0;
	padding: 0.5rem;
	text-align: center;
	width: 58px;
}
.productPoplets ul li:nth-child(4n+4) {
	margin-right: 0;
}
.productPoplets ul li img {
	display: block;
	margin: auto;
	width: auto;
}
table.productPoplets {
	border-collapse: collapse;
	border-spacing: 0;
	margin: 0 auto;
}
.shop-product-large .details {
	background: none repeat scroll 0 0 #f9f9f9;
	float: left;
	height: auto !important;
	min-height: 360px;
	padding: 18px;
	width: 30%;
}
.shop-product-large ul {
	margin: 0 0 36px;
	padding: 0;
}
.shop-product-large li {
	margin: 9px 0;
}
.shop-cart .breadcrumbs {
	margin: 0 0 18px;
}
.tabs dd > a, .tabs .tab-title > a {
	background-color: #fff;
	color: #222;
	display: block;
	font-family: "Montserrat", sans-serif;
	font-size: 13px;
	letter-spacing: 1px;
	padding: 14px 2rem;
	text-transform: uppercase;
}
.tabs dd.active a, .tabs .tab-title.active a {
	background-color: #f7f7f7;
	color: #222;
}
.tabs-content {
	background-color: #f7f7f7;
	padding: 1rem 2rem;
}
section.comments {
	clear: both;
	padding-top: 3rem;
}
.comment-container .comment-details span {
	font-size: 17px;
	font-weight: bold;
}
section.related {
	padding-top: 3rem;
}
section.related h4 {
	text-align: center;
}
.content.store .productSubmitInput {
	width: 100%;
}
.shippingCalc { line-height: 25px; }
.shippingPostcodeDiv { line-height: 25px; }
.store > .description ul { font-size: 15px; list-style: circle;  }
a.cartLink { color: #fff; }
a.cartLink:hover { color: #a4ceff; }

.pagenav { margin: 20px 0px!important; font-size: 20px; font-family: "Montserrat", sans-serif; float: right; }

#purchase-total {margin-bottom: 25px;}
#purchase-total span {display: block ruby; font-size: 20px;}
#purchase-total input {background: transparent;width: 20%;font-size: 20px;margin: 0px;padding-left: 0px;}

/******** Footer *********/

footer {
	background: none repeat scroll 0 0 #484848;
	padding: 3rem 0 0rem;
	position: relative;
	text-align: center;
}
footer h5 {
	color: #fff;
	margin-bottom: 1rem;
	font-family: "Montserrat";
}
footer p, footer a {
	color: #fff;
	margin-bottom: 1rem;
}
footer div.copy {
	background: none repeat scroll 0 0 #404040;
	margin-top: 3rem;
	padding: 1rem 0;
	text-align: center;
}
footer div.copy a {
	padding: 0 0.35rem;
	color: #fff;
}
footer div.copy, footer span {
	color: #fff;
	font-size: 12px;
	line-height: 20px;
	font-weight: 300;
}
footer ul, footer ul li {
	list-style: outside none none;
	margin: 0;
	padding: 0;
}
footer ul li a {
	display: block;
	font-size: 13px;
	padding: 5px 0;
}
footer .vcard {
	border: medium none;
	color: #98958b;
	font-size: 14px;
	margin: 0;
	padding: 0;
}
footer .vcard .fab {
	margin-right: 5px;
}
footer .fab {
	color: #b9b18b;
	font-size: 28px;
	margin: 0.25rem 0.25rem 0;
}
footer p.info {
	font-size: 12px;
	line-height: 150%;
	margin-bottom: 0;
}
.modal {
	background-color: #fff;
	border: 1px solid #666;
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.4);
	padding: 2rem;
}
dialog, .reveal-modal {
	background: none;
	border: none;
	box-shadow: none;
	padding: 0;
}
dialog .close-reveal-modal, .reveal-modal .close-reveal-modal {
	right: 2rem;
}
span.fab-phone { font-size: 13px; }


/************* Media Queries **************/

@media only screen and (min-width: 0) and (max-width: 330px) {

.contain-to-grid { padding: 0rem 0 2.75rem!important; }

}

@media only screen and (min-width: 0) and (max-width: 640px) {

.top-bar-section .dropdown { left: 319px; }
.contain-to-grid .name { padding-top: 40px; }
.contain-to-grid { padding: 0rem 0 .75rem; }
section.main h2 { font-size: 30px; }
.row.page-headline h1 { font-size: 30px; }
.content { padding: 1.25rem; }
.aside .content { padding: 1.25rem; }
.top-bar-section li .dropdown li > a { font-size: 15px; }
.top-bar-section .dropdown { padding: 0px; }
.top-bar-section .dropdown { left: 375px; }
.top-bar-section li:not(.has-form) a:not(.button) { padding: 7px 20px!important; }
.top-bar-section ul li > a { font-size: 15px; }
br { display: none; }
.top-bar-section ul li > a.button {width: 15%;}

}

@media only screen and (min-width: 540px) and (max-width: 640px) {

.top-bar-section .dropdown { left: 625px; }
.team-item { min-height: 530px; }

}

@media only screen and (min-width: 641px) and (max-width: 1024px) {

section.page-title { padding: 4rem 0 0; }
.news-item h3 { font-size: 22px; }
.steven { border-radius: 88px; float: right; margin: 0px 0px 20px 20px; height: 176px; width: 176px; background: url("../img/team/steven-ger.jpg") center center; }
.johnk { border-radius: 88px; float: right; margin: 0px 0px 20px 20px; height: 176px; width: 176px; background: url("../img/team/john-kanter.jpg") center center; }

}

@media only screen and (min-width: 1024px) and (max-width: 1279px) {

}

@media only screen and (min-width: 1280px) and (max-width: 1439px) {

}

@media only screen and (min-width: 1440px) and (max-width: 1580px) {

}

@media only screen and (min-width: 1581px) and (max-width: 1600px) {

}

@media only screen and (min-width: 1601px) and (max-width: 1680px) {

}

/************* CUSTOM STYLES **************/

section {padding:0px;}
.product-price {margin:0px;}

.fa-spinner {
  display: none!important;
}
form.form_submitting .fa-spinner {
  display: inline-block!important;
  width: 20px;
  animation: spin 1s infinite;
}
@keyframes spin {
  from {transform: rotate(0deg);}
  to {transform: rotate(360deg);}
}